<!doctype html>
<html lang="en-GB">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/openlayers/openlayers.github.io@master/en/v6.14.1/css/ol.css" type="text/css">
    <script src="https://cdn.jsdelivr.net/gh/openlayers/openlayers.github.io@master/en/v6.14.1/build/ol.js"></script>
    <link rel="stylesheet" href="style.css">
    <title>Table Tennis OpenLayers</title>
</head>
<body>
    <div id="map"></div>
    <script src="map.js"></script>
</body>
</html>